Bug 970438 - Review Request: mingw-phonon - Multimedia framework API [NEEDINFO]
Review Request: mingw-phonon - Multimedia framework API
Status: NEW
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 970436
Blocks: FE-NEEDSPONSOR
  Show dependency treegraph
 
Reported: 2013-06-03 23:32 EDT by Steve
Modified: 2013-11-21 10:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
mindruv: needinfo? (ulatekh)


Attachments (Terms of Use)

  None (edit)
Description Steve 2013-06-03 23:32:18 EDT
Spec URL: https://www.box.com/s/1pk14w5vr96mf3rybuix
SRPM URL: https://www.box.com/s/4axmerfs2qlm8cnw9ruy
Description: The phonon multimedia framework API.
This is the MinGW version of a package that Fedora already has in its repository.
Fedora Account System Username: ulatekh
Comment 1 Veaceslav Mindru 2013-07-31 04:39:01 EDT
Hello Steve,

could you create relationship between all your submitted packages. I see the same issues ( BuildRoot %install %clean ) in all spec files and find not needed to comment every submit related to MinGW.  So we can have 1 main Submit with links to over , this hopefully will organize a bit. 


VM
Comment 2 Steve 2013-07-31 11:02:01 EDT
I'm not sure what you mean by creating a relationship between all my submitted packages.

I'm in the middle of moving to a new city; I won't have time to deal with this until next week at the earliest.  Thank you for reviewing my packages, and I apologize for the delay.

FYI, the "BuildRoot %install %clean" issues were present in the existing non-MinGW Fedora packages; I didn't add those sections.  But I'll take them out of the MinGW packages.

Note You need to log in before you can comment on or make changes to this bug.